/*
 * MailMutableTreeNode.java
 *
 * Created on 29 de Abril de 2007, 19:32
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.medicina.processo.estrutura;

/**
 *
 * @author Frederico
 */
public class MailMutableTreeNode extends EstruturaProcessoMutableTreeNode
{
	public static final String ICON_PATH = "siprp/medicina/processo/estrutura/icons/mail.png";
		
	/** Creates a new instance of MailMutableTreeNode */
	public MailMutableTreeNode( Integer id, String descricao )
	{
		super( id, descricao );
	}
	
	protected String getIconPath()
	{
		return ICON_PATH;
	}
}
